/* Artfully masterminded by ZURB  */

/* -------------------------------------------------- 
   Table of Contents
-----------------------------------------------------
:: Shared Styles
:: Page Name 1
:: Page Name 2
*/


/* ==========================================================================
	Typography
============================================================================= */
::selection {
background: #db3259;
color: #FFFFFF;
}

body {
	min-width: 320px;
	font-family: 'nexa_lightregular', 'Open sans',  Arial, Helvetica, sans-serif;
}

h1, h2, h3, h4, h5, h6 {
	line-height: 1.2;
}

h1 small, 
h2 small, 
h3 small, 
h4 small, 
h5 small, 
h6 small {
	font-family: 'nexa_lightregular', 'Open sans' Arial, Helvetica, sans-serif;
	font-weight: 200 !important;
}

strong {
	font-weight: normal;
	font-family: 'nexa_boldregular', 'Open sans' , Arial, Helvetica, sans-serif;
}
.check-list li{
margin: 0 16px 0;
padding: 0;
list-style: none !important;
}
.check-list li:before {
content: '\2713';
font-family: sans-serif;
line-height: 1;
display: inline-block;
margin-right: 10px;
text-align: center;
vertical-align: middle;
}

.progress .bar,{
background-color: #629bb9;
}
.progress .bar {
	width: 0%;
	height: 100%;
	color: #ffffff;
	float: left;
	font-size: 12px;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #629bb9;
	background-image: -moz-linear-gradient(top, #73a6c1, #508cab);
	background-image: -webkit-gradient(linear, 50.00% 0.00%, 50.00% 100.00%, color-stop( 0% , rgba(20,155,223,1.00)),color-stop( 100% , rgba(4,128,190,1.00)));
	background-image: -webkit-linear-gradient(270deg,rgba(20,155,223,1.00) 0%,rgba(4,128,190,1.00) 100%);
	background-image: -o-linear-gradient(top, #73a6c1, #508cab);
	background-image: linear-gradient(180deg,rgba(20,155,223,1.00) 0%,rgba(4,128,190,1.00) 100%);
	background-repeat: repeat-x;
background-image: -webkit-gradient(linear, 0 100%, 100% 0, color-stop(0.25, rgba(255, 255, 255, 0.15)), color-stop(0.25, transparent), color-stop(0.5, transparent), color-stop(0.5, rgba(255, 255, 255, 0.15)), color-stop(0.75, rgba(255, 255, 255, 0.15)), color-stop(0.75, transparent), to(transparent));
background-image: -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: -moz-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: -o-linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.15) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.15) 50%, rgba(255, 255, 255, 0.15) 75%, transparent 75%, transparent);
transition: width 0.6s ease;


filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff73a6c1', endColorstr='#ff508cab', GradientType=0);
	-webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	-moz-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.15);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: width 0.6s ease;
	-moz-transition: width 0.6s ease;
	-o-transition: width 0.6s ease;
	transition: width 0.6s ease;
}

.lead {
margin-bottom: 28px;
font-size: 24px;
font-weight: 200;
line-height: 42px;
}

/* -----------------------------------------
   Shared Styles
----------------------------------------- */


/* -----------------------------------------
   Page Name 1 HOME
----------------------------------------- */

.skill h6, .name{
font-weight: 200 !important;
}


/* -----------------------------------------
   Page Name 1 Nosotros
----------------------------------------- */

/*-----servicios------*/

.service {
background-color: #ffffff;
border: 1px solid #e0e0e0;
margin-bottom: 30px;
padding: 30px;
text-align: center;
font-size: 14px;
float:left;
line-height: 1.8;
}
.service .title {
font-family: 'nexa_boldregular', 'Open sans', Arial, Helvetica, sans-serif;
font-size: 18px;
padding-bottom: 20px;
margin-bottom: 20px;
text-transform: uppercase;
position: relative;
}

.service .service-icon [class*="icon-"], .service .service-icon [class*="zocial-"] {
line-height: 80px;
font-size: 64px;
}


.btn-next:hover, .btn-next:focus, .btn-next:active, .btn-next.active, .btn-next.disabled, .btn-next[disabled] {
	color: #ffffff;
	background-color: #c94f69;
	text-transform: uppercase;
}
.btn:hover, .btn:focus {
color: #ffffff;
text-decoration: none;
background-position: 0 -15px;
-webkit-transition: background-position 0.1s linear;
-moz-transition: background-position 0.1s linear;
-o-transition: background-position 0.1s linear;
transition: background-position 0.1s linear;
}

.btn {
border: none;
box-shadow: none;
border-radius: 0;
background-image: none;
font-size: 13px;
text-transform: uppercase;
}

.btn-next {
	text-transform: uppercase;
	color: #ffffff;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-color: #e14062;
}
.btn {
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 14px;
line-height: 18px;
text-align: center;
vertical-align: middle;
cursor: pointer;
}
.mnls .cta {
border: 1px solid #D5CDCD;
}

/*-----clientes------*/


.clients {
text-align: center;
}

.clients ul {
margin: 0;
padding: 0;
font-size: 0;
list-style: none;
}
.clients ul:after, .clients ul:before {
display: table;
line-height: 0;
content: '';
}
.clients li {
width: 25%;
padding: 10px;
position: relative;
text-align: center;
display: inline-block;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
@media only screen and (min-width: 1200px){
.clients li {
width: 20%;
}
}

.client-wrap {
display: table;
table-layout: fixed;
line-height: 1;
width: 100%;
padding: 10% 20px;
cursor: pointer;
text-align: center;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
-o-box-sizing: border-box;
-ms-box-sizing: border-box;
box-sizing: border-box;
}
.clients .client-wrap .client-logo {
display: table-cell;
vertical-align: top;
height: 50px;
}
.clients .client-wrap {
line-height: 1;
cursor: pointer;
text-align: center;
}
.clients .client-wrap .client-logo a.lazyloaded {
background: none;
}
.clients .client-wrap .client-logo a {
display: block;
background-image: url(../img/preload.gif);
background-position: center center;
background-repeat: no-repeat;
}

/* ==========================================================================
		Responsive Nav
============================================================================= */
#zw-nav {
	max-height: 0;
	display: block;
	overflow: hidden;
	zoom: 1;
}

#zw-nav.opened {
	max-height: 999999px;
}


	.main-header #nav-toggle {
		display: block;
		padding: 4px 0;
		border-top: 1px solid #e0e0e0;
	}

	.main-header .nav ul li {
		display: block;
		margin: 0;
		line-height: 16px;
		border-top: 1px solid #e0e0e0;
	}

	.main-header .nav ul li a {
		display: block;
		padding: 16px 0;
	}

	.main-header .nav ul li a, 
	.main-header .nav ul li.active a, 
	.main-header .nav ul li:hover a {
		border-bottom: 0;
	}
.meta {
border-bottom: 1px solid #d9dbde;
background-color:#ffffff;
z-index: 1000;
}
.meta img{
	padding-top:10px;
}
.nav-bar li {
display: block;
position: relative;
margin: 0;
border-right: 0;
line-height: 25px;
-webkit-box-shadow: 1px 0 0 rgba(255,255,255,0.2) inset;
-moz-box-shadow: 1px 0 0 rgba(255,255,255,0.2) inset;
box-shadow: 1px 0 0 rgba(255,255,255,0.2) inset;
border-left: 1px solid #d9dbde;
}


/* -----------------------------------------
   section
----------------------------------------- */



/* ------------------nosotros-----------------------------------*/


.section-block .section-title {
	text-align: center;
	margin-bottom: 13em;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 1.3em;
}
.section-block {
	padding-bottom: 40px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 80px;
}
.section-block h1.section-title, .section-block h2.section-title{
font-size: 72px;
}
.section-block .section-title small {
font-size: 20px;
display: block;
font-weight:300;
line-height: 1;
color: #999999;
}

/* ------------------clientes-----------------------------------*/
#Clientes{display:none}
.mnls p{
	margin: 15px 0 !important;
	font-style:italic;
	color:#E14062 !important;
	font-weight:600 !important;
	font-size: 14px !important;
}
.mnls a {
	font-size: 13px !important;
	line-height: 16px !important;
	margin: 15px 0;
	background-color: #566b7b !important;
	border-radius:3px;
}
.col-text.large-7.columns.ty{
	padding-right:0 !important;
}
	
/* -----------------------------------------
   Footer
----------------------------------------- */


footer a{
	color: #CED0D1;
}
footer a:hover, a:focus {
	color: #383b3d !important;
}
.des p {
	font-size: 13px !important;
}

footer p {
	color: #CED0D1;
	font-size: 11px;
	margin-bottom:5px !important;
}

footer .footer-topUp {
	padding: 10px 0;
	background:#696d6f/* url(../img/noise9a.png)*/;
}

footer .footer-topUp h4 {
	color: #fff;
	font-size: 13px;
	border-bottom: 1px solid #FFFFFF;/* 
	margin-bottom: 18px;#e57279;*/
	padding-bottom: 12px;
	text-transform: uppercase;
	font-family: 'nexa_boldregular', 'Open sans', Arial, Helvetica, sans-serif;
}

footer .footer-topUp .newl {
	padding-bottom: 12px;
}
/*.footer .footer-top .container [class*="span"] {
	margin-bottom: 40px;
}*/
footer li a:hover {
background: rgba(255,255,255, 0.8);display: block;
}

footer .footer-bottom {
	padding: 20px 0;
	color: #ffffff;
	font-size: 13px;
	background-color: #535759;
	text-align: center;
}

footer li{ list-style:none}



/* ==========================================================================
   Callout
============================================================================= */

.cta {
	margin: 30px 0 10px 0;
	overflow: hidden;
	background-color: #ffffff;
	border: 1px solid #e0e0e0;
}

.cta p {
	margin: 0;
	font-family: 'Open sans' Arial, Helvetica, sans-serif;
	color: #566b7b;
}

.cta .headline {
	font-family: 'Open sans' Arial, Helvetica, sans-serif;
	color: #566b7b;
	margin: 0 0 10px;
	line-height: 1;
}

.cta .cta-inner {
	display: table;
	width: 100%;
	padding: 30px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.cta .col-text, 
.cta .col-btn {
	display: table-cell;
	vertical-align: middle;
}

.cta .col-btn {
	text-align: right;
}

.cta .col-text + .col-text, 
.cta .col-btn + .col-text, 
.cta .col-text + .col-btn, 
.cta .col-btn + .col-btn {
	padding-left: 10px;
}

.google-maps {
height: 450px;
text-align:center !important;
}
.sidebar p {font-size:0.89em !important}
.logoimg img {text-align:center !important}
/* -----------------------------------------
   buttons
----------------------------------------- */
